- name: Destroy Kyverno
  kubernetes.core.helm:
    name: "{{ k8s_kyverno_release }}"
    chart_repo_url: "{{ k8s_kyverno_helm_chart_repo }}"
    chart_ref: "{{ k8s_kyverno_helm_chart }}"
    chart_version: "{{ k8s_kyverno_helm_chart_version }}"
    release_namespace: "{{ k8s_kyverno_namespace }}"
    state: absent
